import request from '../../utils/request'

/**
 * 查询个人详情
 * 
 */
export function adminUsersRead() {
    return request({
        url: 'login/GetUserInfo',
        method: 'post',
        data: {}
    })
}